{% extends "./static-base.html" %}

{% block meta %}
{% endblock %}

{% block links %}
<link href="https://fonts.googleapis.com/css?family=Raleway:400,500,600,700,800,900" rel="stylesheet">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/jquery.slick/1.5.9/slick.css" media="screen" title="no title">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/jquery.slick/1.5.9/slick-theme.css" media="screen" title="no title">
<link rel="stylesheet" href="/static/bundle.css">
{% endblock %}

<title>{% block title %}22feet Tribal WW {% endblock %}</title>

{% block body %}
<div id="root">

</div>
{% endblock %}


{% block script %}
<script src="/static/bundle.js"></script>
{% endblock %}
